import java.applet.Applet; 
import java.awt.*; 
//import yildiz;
//import renk;

public class yildizCiz extends Applet
{ 
public void paint(Graphics g) 
{ 
  //g.setColor(Color.yellow);
  g.setColor(renk.sari);
  setBackground(renk.mavi);
  yildiz.fillYildiz(g,100,100,4,100,0);
  g.setColor(renk.siyah);
  yildiz.drawYildiz1(g,100,100,4,100,0);
}
} 

